<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/ll_home_module_button"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="15dp"
        android:gravity="center_horizontal"
        android:paddingBottom="12dp"
        android:orientation="horizontal">


        <RelativeLayout
            android:id="@+id/homeModuleButtonBannerFirst"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginEnd="8dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/home_dcotor_bt_bg"
            android:gravity="center_horizontal">

            <TextView
                android:id="@+id/homeModuleButtonBannerFirstTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="7dp"
                android:text="预约咨询"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_16"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_first_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/homeModuleButtonBannerFirstTitle"
                android:text="1W+师资"
                android:textColor="@color/platform_color_444444"
                android:textSize="@dimen/platform_dp_11" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/homeModuleButtonBannerFourth"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginEnd="8dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/home_listen_bt_bg"
            android:gravity="center_horizontal">

            <TextView
                android:id="@+id/homeModuleButtonBannerFourthTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="7dp"
                android:text="心理测试"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_16"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_second_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/homeModuleButtonBannerFourthTitle"
                android:text="专业权威"
                android:textColor="@color/platform_color_444444"
                android:textSize="@dimen/platform_dp_11" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/homeModuleButtonBannerThird"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_marginEnd="8dp"
            android:layout_marginRight="8dp"
            android:layout_weight="1"
            android:background="@drawable/home_course_bt_bg"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/homeModuleButtonBannerThirdTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="7dp"
                android:text="心理课堂"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_16"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_third_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/homeModuleButtonBannerThirdTitle"
                android:text="学习与成长"
                android:textColor="@color/platform_color_444444"
                android:textSize="@dimen/platform_dp_11" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/homeModuleButtonBannerSecond"
            android:layout_width="0dp"
            android:layout_height="78dp"
            android:layout_weight="1"
            android:background="@drawable/home_test_bt_bg"
            android:gravity="center_horizontal">

            <TextView
                android:id="@+id/homeModuleButtonBannerSecondTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginTop="7dp"
                android:text="即时倾诉"
                android:textColor="@color/platform_black"
                android:textSize="@dimen/platform_dp_16"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/tv_fourth_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/homeModuleButtonBannerSecondTitle"
                android:layout_centerVertical="true"
                android:text="专业解忧"
                android:textColor="@color/platform_color_444444"
                android:textSize="@dimen/platform_dp_11" />


        </RelativeLayout>

    </LinearLayout>

    <com.yidianling.home.ui.widget.HomeModuleCategoryView
        android:id="@+id/home_category_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
